<?xml version='1.0' encoding='utf-8'?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>local</ProjectType>
    <ProjectVersion>7.10.377</ProjectVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>51c85757-4280-4df5-8474-1e871124ea7e</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <AssemblyName>CryOnline Launcher</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml" />
    <Reference Include="SevenZipSharp" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="CryOnline_Launcher\Form2.cs" />
    <Compile Include="CryOnline_Launcher\Properties\Resources.cs" />
    <Compile Include="CryOnline_Launcher\Program.cs" />
    <Compile Include="CryOnline_Launcher\Form3.cs" />
    <Compile Include="CryOnline_Launcher\Form1.cs" />
    <Compile Include="CryOnline_Launcher\Update.cs" />
    <Compile Include="CryOnline_Launcher\Properties\Settings.cs" />
    <EmbeddedResource Include="CryOnline_Launcher.Form3.resources" />
    <EmbeddedResource Include="CryOnline_Launcher.Form2.resources" />
    <EmbeddedResource Include="CryOnline_Launcher.Form1.resources" />
    <EmbeddedResource Include="CryOnline_Launcher.Properties.Resources.resources" />
  </ItemGroup>
</Project>